import fetch from './fetch';

// 获取当前用户报名信息
export function getUserApplyInfo(params) {
  return fetch({
    url: `/api/applyInformation/getUserApplyInfo`,
    method: 'get',
    params
  });
}

//报名夏令营
export function applyGlcc(data) {
  return fetch({
    url: '/api/applyInformation/create',
    method: 'post',
    data: data
  });
}